### Method

# EvinceDocument LinkAction get_reset_fields

#### Declaration [src]

    GList*
    ev_link_action_get_reset_fields (
      EvLinkAction* self
    )

#### Description

No description available.

This method is not directly available to language bindings.

Gets property | `EvinceDocument.LinkAction:reset-fields`

#### Return value

Returns: | A list of `gpointer`
| A list of fields to reset.
| The data is owned by the instance.